## kfourinline 24.12.1

=== debian/changelog ===
kfourinline (4:24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:30:50 +0000
