## kfourinline 25.08.2+p24.04+vstable+git20251011.1236

=== debian/changelog ===
kfourinline (4:25.08.2+p24.04+vstable+git20251011.1236-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 12:36:44 +0000

kfourinline (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:56:20 +0000
