=== debian/changelog ===
kfourinline (4:25.08.2+p24.04+vunstable+git20251011.0342-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 03:42:29 +0000
