## kfourinline 25.08.2+p24.04+vunstable+git20251015.1547

=== debian/changelog ===
kfourinline (4:25.08.2+p24.04+vunstable+git20251015.1547-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 15:47:21 +0000
