## kfourinline 25.08.2+p24.04+vunstable+git20251020.1321

=== CMakeLists.txt ===
--- 
+++ 
@@ -50,7 +50,7 @@
 
 ecm_set_disabled_deprecation_versions(
     QT 6.9.0
-    KF 6.18.0
+    KF 6.19.0
     KDEGAMES 6.0
     KDEGAMESPRIVATE 6.0
 )
