=== src/CMakeLists.txt ===
--- 
+++ 
@@ -89,9 +89,21 @@
     KF6::DNSSD
     KF6::I18n
     KF6::XmlGui
+    KF6::IconThemes
     KF6::WidgetsAddons
     Qt6::Svg
 )
+
+if(APPLE)
+    set_target_properties(kfourinline PROPERTIES
+	    MACOSX_BUNDLE_DISPLAY_NAME "KFourinline"
+        MACOSX_BUNDLE_BUNDLE_NAME "KFourinline"
+        MACOSX_BUNDLE_LONG_VERSION_STRING "KFourinline ${RELEASE_SERVICE_VERSION}"
+        MACOSX_BUNDLE_SHORT_VERSION_STRING "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}"
+        MACOSX_BUNDLE_BUNDLE_VERSION "${RELEASE_SERVICE_VERSION}"
+        MACOSX_BUNDLE_GUI_IDENTIFIER "org.kde.kfourinline"
+        MACOSX_BUNDLE_COPYRIGHT "2024 The KFourinline Developers")
+endif()
 
 install(TARGETS kfourinline  ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
